.ProjectCard {
  position: relative;

  &:hover {
    cursor: pointer;
    bottom: 4px;
    right: 4px;
    box-shadow: $box-shadow !important;
  }

  &:active {
    bottom: -2px;
    right: -2px;
    box-shadow: $box-shadow-inset !important;
  }

  .icon-favorite {
    position: absolute;
    right: 0;

    .Heart {
      &:hover {
        fill: $danger;
      }
    }
  }

  img {
    height: 200px;
    object-fit: cover;
  }
  .card-title,
  .card-subtitle,
  .card-text {
    font-size: 14px;
  }

  .estimated-time {
    margin-bottom: 2px;
    position: relative;
    top: -2px;
  }

  .card-text {
    height: 16px;
  }
}
